Subject: Pine for me?

From: "Dan Robinson" <[email-masked]>
Date: Mon, 16 Jul 2001 14:55:34 -0700

----------
> From: University of Washington ListProcessor
<[email-masked]>
> To: [email-masked]
> Subject: SUBSCRIBE PINE-INFO Dan Robinson
> Date: Saturday, July 14, 2001 12:15 PM
> 
> End-user questions about Pine should be directed to the newsgroup
> comp.mail.pine rather than the mailing list.

I'm afraid I'm only a prospective Pine end-user, but I don't usually
do news grous, and when I tried to access comp.mail.pine I had a
program conflict. I don't know how to straighten out. It's because of
such complications that I'm trying to get a program like Pine
working.

After trying to upgrade my Internet functions from DOS to Windows, or
Linux, several times, I've decided I like to keep life simpler than
that. I generally don't like GUIs. 

I find Linux much more difficult than DOS. I thought if I could get
simple Linux programs working for email and web, I could learn the
rest at my own speed. Since Debian Linux doesn't include Pine, I
downloaded it, or thought I did. I set it to the task and went to
bed, not knowing how long it would take. **It didn't give a
destination directory or filename, so, using Locate, I wasn't able to
find it in Linux, if it's there. If so, where might it be?** I doubt
it's there, because I went back and tried the beginning of the DL
again to see if I'd missed some information (I hadn't), and it didn't
ask me if I wanted to overwrite. Possibly there was a connection
difficulty before it finished downloading. 

So I thought I'd try Pine (and Lynx) for DOS.  I think because of
some confusion on the Pine web site, I ended up with Pine for Windows
95, so I'm trying it out first.

As I read install.txt I'm not so sure any version of Pine is going to
work as I want on my system. The apparent assumption that I'm in a
"department/university/institution" is incorrect. This is a private,
dialup system connecting to a local ISP. I don't have a "4-section
number appropriate for" my computer, nor a domain name. Can I still
get a Pine to work here?

Further, I only have one phone line and much prefer to read and write
off-line, only going online for a minute or two at a time. I see no
mention of this possibility, or the definite lack of it, on your  web
site or documentation. The design of your site seems to suggest that
one should do all work online. Will it be possible/practical to
exchange messages between my computer and my ISP, and save them
locally? (This would also be good for a friend, who is repeatedly
over her quota of file space on the ISP.)

If this isn't possible, maybe someone should put this information up
front on the web site, and maybe aim to eliminate these deficiencies?

If someone's into making major changes in Pine and Pico, I have more
suggestions (free), toward a somewhat revolutionary program.

Dan Robinson              [email-masked]            
Eugene OR 97401           http://www.efn.org/~danrob/

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------